@import url('https://fonts.googleapis.com/css?family=Muli:200,400,700');

* {
  margin: 0;
  padding: 0;
}

body{
  font-family: 'Muli', sans-serif;
  color: #ffffff;
}
/* utils */

.u-margin-top-m {
  margin-top: 2rem;
}

.u-margin-bottom-m {
  margin-bottom: 2rem;
}

.u-margin-m {
  margin: 2rem;
}
/* utils */
/* opciones background */
main{
  background: linear-gradient(-45deg, rgba(145,232,66,1) 0%, rgba(210,255,82,0.36) 100%),
   url(img/background.jpg) no-repeat;
  background-size: cover;
}
/* opciones background */

.list-articles-top{
  padding-top: 1rem;
}

.list-articles-top h1 {
  font-size: 2rem;
}

.list-articles-top h2 {
  font-size: 1.5rem;
  font-weight: 200;
}

article {
  background: rgba(255, 255, 255, 0.1);
  height: 23rem;
}
article figure {
  float: left;
}
